body {
    font-family: Arial, sans-serif;
    margin: 20px;
}

h1 {
    color: #a06743;
    text-align: center;
}

h2 {
    color: #a06743;
    text-align: center;
}

h3{
    color: #a06743;
}

form {
    max-width: 1000px;
    margin: 0 auto;
}

.d-flex .col img {
    margin: 0 170px; /* Espacio entre las imágenes */
    max-width: 100%; /* Ajustar el tamaño máximo de las imágenes al ancho del contenedor */
    height: auto; /* Mantener la relación de aspecto de las imágenes */
  }
  

label {
    
    margin-bottom: 5px;
}

input[type="text"],
input[type="number"] {
    width: 100%;
    padding: 5px;
    margin-bottom: 10px;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
}

button {
    width: 100%;
    padding: 10px;
    background-color: #a4c2a3;
    color: #675f4f;
    border: none;
    border-radius: 4px;
    cursor: pointer;
}

button:hover {
    background-color: #7c9c7c;
}

#resultado {
    margin-top: 20px;
}
